Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
fitness::Fitness::ErrorLogEntry Struct Reference

An entry in the reliability error log. More...

## Public Attributes
string | id
| id of the associated data entry
int | value
| normalized value
int | thresholdValue
| normalized threshold value
long | rawValue
| raw value
int | powerOnHours
| power on hours when error occured
time | timeStampUTC
| UTC time stamp when error occured.

## Detailed Description

An entry in the reliability error log.

An error log entry is made when the normalized value of a data entry drops below the normalized threshold value.

The documentation for this struct was generated from the following file:

- Fitness.idl